// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		424FAE242049FBBA00B13D92 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAE232049FBBA00B13D92 /* AppDelegate.m */; };
		424FAE2A2049FBBA00B13D92 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 424FAE282049FBBA00B13D92 /* Main.storyboard */; };
		424FAE2C2049FBBA00B13D92 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 424FAE2B2049FBBA00B13D92 /* Assets.xcassets */; };
		424FAE2F2049FBBA00B13D92 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 424FAE2D2049FBBA00B13D92 /* LaunchScreen.storyboard */; };
		424FAE322049FBBA00B13D92 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAE312049FBBA00B13D92 /* main.m */; };
		424FAE3C2049FBBA00B13D92 /* _0180302_AA_NYCSchoolsTests.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAE3B2049FBBA00B13D92 /* _0180302_AA_NYCSchoolsTests.m */; };
		424FAE472049FBBA00B13D92 /* _0180302_AA_NYCSchoolsUITests.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAE462049FBBA00B13D92 /* _0180302_AA_NYCSchoolsUITests.m */; };
		424FAE59204A018100B13D92 /* WebService.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAE58204A018100B13D92 /* WebService.m */; };
		424FAE9C204A08C000B13D92 /* AFURLRequestSerialization.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAE8F204A08BF00B13D92 /* AFURLRequestSerialization.m */; };
		424FAE9E204A08C000B13D92 /* AFHTTPSessionManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAE91204A08BF00B13D92 /* AFHTTPSessionManager.m */; };
		424FAEA2204A08C000B13D92 /* AFURLResponseSerialization.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAE95204A08C000B13D92 /* AFURLResponseSerialization.m */; };
		424FAEA4204A08C000B13D92 /* AFURLSessionManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAE97204A08C000B13D92 /* AFURLSessionManager.m */; };
		424FAEA5204A08C000B13D92 /* AFNetworkReachabilityManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAE98204A08C000B13D92 /* AFNetworkReachabilityManager.m */; };
		424FAEA7204A08C000B13D92 /* AFSecurityPolicy.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAE9A204A08C000B13D92 /* AFSecurityPolicy.m */; };
		424FAED2204A0AC700B13D92 /* School.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAED1204A0AC700B13D92 /* School.m */; };
		424FAF1B204A0CC500B13D92 /* NSDictionary+MTLMappingAdditions.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAEF7204A0CC200B13D92 /* NSDictionary+MTLMappingAdditions.m */; };
		424FAF1C204A0CC500B13D92 /* MTLTransformerErrorHandling.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAEF9204A0CC200B13D92 /* MTLTransformerErrorHandling.m */; };
		424FAF1D204A0CC500B13D92 /* EXTScope.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAEFD204A0CC300B13D92 /* EXTScope.m */; };
		424FAF1E204A0CC500B13D92 /* EXTRuntimeExtensions.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAEFE204A0CC300B13D92 /* EXTRuntimeExtensions.m */; };
		424FAF1F204A0CC500B13D92 /* NSValueTransformer+MTLPredefinedTransformerAdditions.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAF01204A0CC300B13D92 /* NSValueTransformer+MTLPredefinedTransformerAdditions.m */; };
		424FAF20204A0CC500B13D92 /* MTLReflection.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAF02204A0CC300B13D92 /* MTLReflection.m */; };
		424FAF21204A0CC500B13D92 /* NSDictionary+MTLJSONKeyPath.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAF03204A0CC300B13D92 /* NSDictionary+MTLJSONKeyPath.m */; };
		424FAF22204A0CC500B13D92 /* Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = 424FAF07204A0CC300B13D92 /* Info.plist */; };
		424FAF23204A0CC500B13D92 /* NSDictionary+MTLManipulationAdditions.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAF0A204A0CC300B13D92 /* NSDictionary+MTLManipulationAdditions.m */; };
		424FAF24204A0CC500B13D92 /* NSValueTransformer+MTLInversionAdditions.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAF0C204A0CC300B13D92 /* NSValueTransformer+MTLInversionAdditions.m */; };
		424FAF25204A0CC500B13D92 /* NSObject+MTLComparisonAdditions.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAF0D204A0CC300B13D92 /* NSObject+MTLComparisonAdditions.m */; };
		424FAF26204A0CC500B13D92 /* MTLModel.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAF11204A0CC400B13D92 /* MTLModel.m */; };
		424FAF27204A0CC500B13D92 /* NSArray+MTLManipulationAdditions.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAF12204A0CC400B13D92 /* NSArray+MTLManipulationAdditions.m */; };
		424FAF28204A0CC500B13D92 /* NSError+MTLModelException.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAF15204A0CC400B13D92 /* NSError+MTLModelException.m */; };
		424FAF29204A0CC500B13D92 /* MTLJSONAdapter.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAF17204A0CC400B13D92 /* MTLJSONAdapter.m */; };
		424FAF2A204A0CC500B13D92 /* MTLModel+NSCoding.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAF18204A0CC400B13D92 /* MTLModel+NSCoding.m */; };
		424FAF2B204A0CC500B13D92 /* MTLValueTransformer.m in Sources */ = {isa = PBXBuildFile; fileRef = 424FAF19204A0CC400B13D92 /* MTLValueTransformer.m */; };
		4296F7DE204A148B00F16590 /* SVProgressHUD.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 4296F7D6204A148B00F16590 /* SVProgressHUD.bundle */; };
		4296F7DF204A148B00F16590 /* SVProgressAnimatedView.m in Sources */ = {isa = PBXBuildFile; fileRef = 4296F7D8204A148B00F16590 /* SVProgressAnimatedView.m */; };
		4296F7E0204A148B00F16590 /* SVIndefiniteAnimatedView.m in Sources */ = {isa = PBXBuildFile; fileRef = 4296F7D9204A148B00F16590 /* SVIndefiniteAnimatedView.m */; };
		4296F7E1204A148B00F16590 /* SVRadialGradientLayer.m in Sources */ = {isa = PBXBuildFile; fileRef = 4296F7DA204A148B00F16590 /* SVRadialGradientLayer.m */; };
		4296F7E2204A148B00F16590 /* SVProgressHUD.m in Sources */ = {isa = PBXBuildFile; fileRef = 4296F7DD204A148B00F16590 /* SVProgressHUD.m */; };
		4296F7E5204A152F00F16590 /* SchoolsTableViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 4296F7E4204A152F00F16590 /* SchoolsTableViewController.m */; };
		4296F7E8204A1B0800F16590 /* SchoolDetailsViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 4296F7E7204A1B0800F16590 /* SchoolDetailsViewController.m */; };
		4296F7EB204A383D00F16590 /* SAT.m in Sources */ = {isa = PBXBuildFile; fileRef = 4296F7EA204A383D00F16590 /* SAT.m */; };
		4296F7EE204A429700F16590 /* SATViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 4296F7ED204A429700F16590 /* SATViewController.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		424FAE382049FBBA00B13D92 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 424FAE172049FBBA00B13D92 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 424FAE1E2049FBBA00B13D92;
			remoteInfo = "20180302-AA-NYCSchools";
		};
		424FAE432049FBBA00B13D92 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 424FAE172049FBBA00B13D92 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 424FAE1E2049FBBA00B13D92;
			remoteInfo = "20180302-AA-NYCSchools";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		424FAE1F2049FBBA00B13D92 /* 20180302-AA-NYCSchools.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "20180302-AA-NYCSchools.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		424FAE222049FBBA00B13D92 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		424FAE232049FBBA00B13D92 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		424FAE292049FBBA00B13D92 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		424FAE2B2049FBBA00B13D92 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		424FAE2E2049FBBA00B13D92 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		424FAE302049FBBA00B13D92 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		424FAE312049FBBA00B13D92 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		424FAE372049FBBA00B13D92 /* 20180302-AA-NYCSchoolsTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "20180302-AA-NYCSchoolsTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		424FAE3B2049FBBA00B13D92 /* _0180302_AA_NYCSchoolsTests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = _0180302_AA_NYCSchoolsTests.m; sourceTree = "<group>"; };
		424FAE3D2049FBBA00B13D92 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		424FAE422049FBBA00B13D92 /* 20180302-AA-NYCSchoolsUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "20180302-AA-NYCSchoolsUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		424FAE462049FBBA00B13D92 /* _0180302_AA_NYCSchoolsUITests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = _0180302_AA_NYCSchoolsUITests.m; sourceTree = "<group>"; };
		424FAE482049FBBA00B13D92 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		424FAE57204A018100B13D92 /* WebService.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = WebService.h; sourceTree = "<group>"; };
		424FAE58204A018100B13D92 /* WebService.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = WebService.m; sourceTree = "<group>"; };
		424FAE74204A088400B13D92 /* AFURLResponseSerialization.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = AFURLResponseSerialization.h; path = ../../Downloads/AFNetworking/AFNetworking/AFURLResponseSerialization.h; sourceTree = "<group>"; };
		424FAE75204A088400B13D92 /* AFURLRequestSerialization.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; name = AFURLRequestSerialization.m; path = ../../Downloads/AFNetworking/AFNetworking/AFURLRequestSerialization.m; sourceTree = "<group>"; };
		424FAE76204A088400B13D92 /* AFHTTPSessionManager.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = AFHTTPSessionManager.h; path = ../../Downloads/AFNetworking/AFNetworking/AFHTTPSessionManager.h; sourceTree = "<group>"; };
		424FAE77204A088400B13D92 /* AFHTTPSessionManager.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; name = AFHTTPSessionManager.m; path = ../../Downloads/AFNetworking/AFNetworking/AFHTTPSessionManager.m; sourceTree = "<group>"; };
		424FAE78204A088400B13D92 /* AFSecurityPolicy.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = AFSecurityPolicy.h; path = ../../Downloads/AFNetworking/AFNetworking/AFSecurityPolicy.h; sourceTree = "<group>"; };
		424FAE79204A088400B13D92 /* AFNetworkReachabilityManager.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = AFNetworkReachabilityManager.h; path = ../../Downloads/AFNetworking/AFNetworking/AFNetworkReachabilityManager.h; sourceTree = "<group>"; };
		424FAE7A204A088400B13D92 /* AFURLSessionManager.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = AFURLSessionManager.h; path = ../../Downloads/AFNetworking/AFNetworking/AFURLSessionManager.h; sourceTree = "<group>"; };
		424FAE7B204A088400B13D92 /* AFURLResponseSerialization.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; name = AFURLResponseSerialization.m; path = ../../Downloads/AFNetworking/AFNetworking/AFURLResponseSerialization.m; sourceTree = "<group>"; };
		424FAE7C204A088400B13D92 /* AFURLRequestSerialization.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = AFURLRequestSerialization.h; path = ../../Downloads/AFNetworking/AFNetworking/AFURLRequestSerialization.h; sourceTree = "<group>"; };
		424FAE7D204A088400B13D92 /* AFURLSessionManager.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; name = AFURLSessionManager.m; path = ../../Downloads/AFNetworking/AFNetworking/AFURLSessionManager.m; sourceTree = "<group>"; };
		424FAE7E204A088400B13D92 /* AFNetworkReachabilityManager.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; name = AFNetworkReachabilityManager.m; path = ../../Downloads/AFNetworking/AFNetworking/AFNetworkReachabilityManager.m; sourceTree = "<group>"; };
		424FAE7F204A088400B13D92 /* AFNetworking.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = AFNetworking.h; path = ../../Downloads/AFNetworking/AFNetworking/AFNetworking.h; sourceTree = "<group>"; };
		424FAE80204A088400B13D92 /* AFSecurityPolicy.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; name = AFSecurityPolicy.m; path = ../../Downloads/AFNetworking/AFNetworking/AFSecurityPolicy.m; sourceTree = "<group>"; };
		424FAE8E204A08BF00B13D92 /* AFURLResponseSerialization.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AFURLResponseSerialization.h; sourceTree = "<group>"; };
		424FAE8F204A08BF00B13D92 /* AFURLRequestSerialization.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AFURLRequestSerialization.m; sourceTree = "<group>"; };
		424FAE90204A08BF00B13D92 /* AFHTTPSessionManager.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AFHTTPSessionManager.h; sourceTree = "<group>"; };
		424FAE91204A08BF00B13D92 /* AFHTTPSessionManager.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AFHTTPSessionManager.m; sourceTree = "<group>"; };
		424FAE92204A08BF00B13D92 /* AFSecurityPolicy.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AFSecurityPolicy.h; sourceTree = "<group>"; };
		424FAE93204A08BF00B13D92 /* AFNetworkReachabilityManager.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AFNetworkReachabilityManager.h; sourceTree = "<group>"; };
		424FAE94204A08BF00B13D92 /* AFURLSessionManager.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AFURLSessionManager.h; sourceTree = "<group>"; };
		424FAE95204A08C000B13D92 /* AFURLResponseSerialization.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AFURLResponseSerialization.m; sourceTree = "<group>"; };
		424FAE96204A08C000B13D92 /* AFURLRequestSerialization.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AFURLRequestSerialization.h; sourceTree = "<group>"; };
		424FAE97204A08C000B13D92 /* AFURLSessionManager.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AFURLSessionManager.m; sourceTree = "<group>"; };
		424FAE98204A08C000B13D92 /* AFNetworkReachabilityManager.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AFNetworkReachabilityManager.m; sourceTree = "<group>"; };
		424FAE99204A08C000B13D92 /* AFNetworking.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AFNetworking.h; sourceTree = "<group>"; };
		424FAE9A204A08C000B13D92 /* AFSecurityPolicy.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AFSecurityPolicy.m; sourceTree = "<group>"; };
		424FAED0204A0AC700B13D92 /* School.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = School.h; sourceTree = "<group>"; };
		424FAED1204A0AC700B13D92 /* School.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = School.m; sourceTree = "<group>"; };
		424FAEF6204A0CC200B13D92 /* MTLReflection.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MTLReflection.h; sourceTree = "<group>"; };
		424FAEF7204A0CC200B13D92 /* NSDictionary+MTLMappingAdditions.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSDictionary+MTLMappingAdditions.m"; sourceTree = "<group>"; };
		424FAEF8204A0CC200B13D92 /* NSDictionary+MTLMappingAdditions.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSDictionary+MTLMappingAdditions.h"; sourceTree = "<group>"; };
		424FAEF9204A0CC200B13D92 /* MTLTransformerErrorHandling.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MTLTransformerErrorHandling.m; sourceTree = "<group>"; };
		424FAEFB204A0CC300B13D92 /* EXTRuntimeExtensions.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = EXTRuntimeExtensions.h; sourceTree = "<group>"; };
		424FAEFC204A0CC300B13D92 /* metamacros.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = metamacros.h; sourceTree = "<group>"; };
		424FAEFD204A0CC300B13D92 /* EXTScope.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = EXTScope.m; sourceTree = "<group>"; };
		424FAEFE204A0CC300B13D92 /* EXTRuntimeExtensions.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = EXTRuntimeExtensions.m; sourceTree = "<group>"; };
		424FAEFF204A0CC300B13D92 /* EXTScope.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = EXTScope.h; sourceTree = "<group>"; };
		424FAF00204A0CC300B13D92 /* EXTKeyPathCoding.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = EXTKeyPathCoding.h; sourceTree = "<group>"; };
		424FAF01204A0CC300B13D92 /* NSValueTransformer+MTLPredefinedTransformerAdditions.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSValueTransformer+MTLPredefinedTransformerAdditions.m"; sourceTree = "<group>"; };
		424FAF02204A0CC300B13D92 /* MTLReflection.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MTLReflection.m; sourceTree = "<group>"; };
		424FAF03204A0CC300B13D92 /* NSDictionary+MTLJSONKeyPath.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSDictionary+MTLJSONKeyPath.m"; sourceTree = "<group>"; };
		424FAF04204A0CC300B13D92 /* MTLModel+NSCoding.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "MTLModel+NSCoding.h"; sourceTree = "<group>"; };
		424FAF05204A0CC300B13D92 /* NSArray+MTLManipulationAdditions.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSArray+MTLManipulationAdditions.h"; sourceTree = "<group>"; };
		424FAF06204A0CC300B13D92 /* MTLModel.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MTLModel.h; sourceTree = "<group>"; };
		424FAF07204A0CC300B13D92 /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		424FAF08204A0CC300B13D92 /* NSObject+MTLComparisonAdditions.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSObject+MTLComparisonAdditions.h"; sourceTree = "<group>"; };
		424FAF09204A0CC300B13D92 /* NSDictionary+MTLJSONKeyPath.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSDictionary+MTLJSONKeyPath.h"; sourceTree = "<group>"; };
		424FAF0A204A0CC300B13D92 /* NSDictionary+MTLManipulationAdditions.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSDictionary+MTLManipulationAdditions.m"; sourceTree = "<group>"; };
		424FAF0B204A0CC300B13D92 /* NSValueTransformer+MTLInversionAdditions.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSValueTransformer+MTLInversionAdditions.h"; sourceTree = "<group>"; };
		424FAF0C204A0CC300B13D92 /* NSValueTransformer+MTLInversionAdditions.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSValueTransformer+MTLInversionAdditions.m"; sourceTree = "<group>"; };
		424FAF0D204A0CC300B13D92 /* NSObject+MTLComparisonAdditions.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSObject+MTLComparisonAdditions.m"; sourceTree = "<group>"; };
		424FAF0E204A0CC300B13D92 /* NSValueTransformer+MTLPredefinedTransformerAdditions.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSValueTransformer+MTLPredefinedTransformerAdditions.h"; sourceTree = "<group>"; };
		424FAF0F204A0CC400B13D92 /* MTLValueTransformer.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MTLValueTransformer.h; sourceTree = "<group>"; };
		424FAF10204A0CC400B13D92 /* MTLJSONAdapter.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MTLJSONAdapter.h; sourceTree = "<group>"; };
		424FAF11204A0CC400B13D92 /* MTLModel.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MTLModel.m; sourceTree = "<group>"; };
		424FAF12204A0CC400B13D92 /* NSArray+MTLManipulationAdditions.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSArray+MTLManipulationAdditions.m"; sourceTree = "<group>"; };
		424FAF13204A0CC400B13D92 /* NSDictionary+MTLManipulationAdditions.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSDictionary+MTLManipulationAdditions.h"; sourceTree = "<group>"; };
		424FAF14204A0CC400B13D92 /* NSError+MTLModelException.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSError+MTLModelException.h"; sourceTree = "<group>"; };
		424FAF15204A0CC400B13D92 /* NSError+MTLModelException.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSError+MTLModelException.m"; sourceTree = "<group>"; };
		424FAF16204A0CC400B13D92 /* MTLTransformerErrorHandling.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = MTLTransformerErrorHandling.h; sourceTree = "<group>"; };
		424FAF17204A0CC400B13D92 /* MTLJSONAdapter.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MTLJSONAdapter.m; sourceTree = "<group>"; };
		424FAF18204A0CC400B13D92 /* MTLModel+NSCoding.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "MTLModel+NSCoding.m"; sourceTree = "<group>"; };
		424FAF19204A0CC400B13D92 /* MTLValueTransformer.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = MTLValueTransformer.m; sourceTree = "<group>"; };
		424FAF1A204A0CC400B13D92 /* Mantle.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Mantle.h; sourceTree = "<group>"; };
		4296F7D4204A148A00F16590 /* SVRadialGradientLayer.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SVRadialGradientLayer.h; sourceTree = "<group>"; };
		4296F7D5204A148A00F16590 /* SVProgressAnimatedView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SVProgressAnimatedView.h; sourceTree = "<group>"; };
		4296F7D6204A148B00F16590 /* SVProgressHUD.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; path = SVProgressHUD.bundle; sourceTree = "<group>"; };
		4296F7D7204A148B00F16590 /* SVIndefiniteAnimatedView.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SVIndefiniteAnimatedView.h; sourceTree = "<group>"; };
		4296F7D8204A148B00F16590 /* SVProgressAnimatedView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SVProgressAnimatedView.m; sourceTree = "<group>"; };
		4296F7D9204A148B00F16590 /* SVIndefiniteAnimatedView.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SVIndefiniteAnimatedView.m; sourceTree = "<group>"; };
		4296F7DA204A148B00F16590 /* SVRadialGradientLayer.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SVRadialGradientLayer.m; sourceTree = "<group>"; };
		4296F7DB204A148B00F16590 /* SVProgressHUD-Prefix.pch */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "SVProgressHUD-Prefix.pch"; sourceTree = "<group>"; };
		4296F7DC204A148B00F16590 /* SVProgressHUD.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SVProgressHUD.h; sourceTree = "<group>"; };
		4296F7DD204A148B00F16590 /* SVProgressHUD.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SVProgressHUD.m; sourceTree = "<group>"; };
		4296F7E3204A152F00F16590 /* SchoolsTableViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SchoolsTableViewController.h; sourceTree = "<group>"; };
		4296F7E4204A152F00F16590 /* SchoolsTableViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SchoolsTableViewController.m; sourceTree = "<group>"; };
		4296F7E6204A1B0800F16590 /* SchoolDetailsViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SchoolDetailsViewController.h; sourceTree = "<group>"; };
		4296F7E7204A1B0800F16590 /* SchoolDetailsViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SchoolDetailsViewController.m; sourceTree = "<group>"; };
		4296F7E9204A383D00F16590 /* SAT.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SAT.h; sourceTree = "<group>"; };
		4296F7EA204A383D00F16590 /* SAT.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SAT.m; sourceTree = "<group>"; };
		4296F7EC204A429700F16590 /* SATViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = SATViewController.h; sourceTree = "<group>"; };
		4296F7ED204A429700F16590 /* SATViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = SATViewController.m; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		424FAE1C2049FBBA00B13D92 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		424FAE342049FBBA00B13D92 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		424FAE3F2049FBBA00B13D92 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		424FAE162049FBBA00B13D92 = {
			isa = PBXGroup;
			children = (
				424FAEA8204A090700B13D92 /* frameworks */,
				424FAE212049FBBA00B13D92 /* 20180302-AA-NYCSchools */,
				424FAE3A2049FBBA00B13D92 /* 20180302-AA-NYCSchoolsTests */,
				424FAE452049FBBA00B13D92 /* 20180302-AA-NYCSchoolsUITests */,
				424FAE202049FBBA00B13D92 /* Products */,
				424FAE73204A088400B13D92 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		424FAE202049FBBA00B13D92 /* Products */ = {
			isa = PBXGroup;
			children = (
				424FAE1F2049FBBA00B13D92 /* 20180302-AA-NYCSchools.app */,
				424FAE372049FBBA00B13D92 /* 20180302-AA-NYCSchoolsTests.xctest */,
				424FAE422049FBBA00B13D92 /* 20180302-AA-NYCSchoolsUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		424FAE212049FBBA00B13D92 /* 20180302-AA-NYCSchools */ = {
			isa = PBXGroup;
			children = (
				424FAE222049FBBA00B13D92 /* AppDelegate.h */,
				424FAE232049FBBA00B13D92 /* AppDelegate.m */,
				424FAE2B2049FBBA00B13D92 /* Assets.xcassets */,
				424FAE302049FBBA00B13D92 /* Info.plist */,
				424FAE2D2049FBBA00B13D92 /* LaunchScreen.storyboard */,
				424FAE312049FBBA00B13D92 /* main.m */,
				424FAE282049FBBA00B13D92 /* Main.storyboard */,
				4296F7E9204A383D00F16590 /* SAT.h */,
				4296F7EA204A383D00F16590 /* SAT.m */,
				4296F7EC204A429700F16590 /* SATViewController.h */,
				4296F7ED204A429700F16590 /* SATViewController.m */,
				424FAED0204A0AC700B13D92 /* School.h */,
				424FAED1204A0AC700B13D92 /* School.m */,
				4296F7E6204A1B0800F16590 /* SchoolDetailsViewController.h */,
				4296F7E7204A1B0800F16590 /* SchoolDetailsViewController.m */,
				4296F7E3204A152F00F16590 /* SchoolsTableViewController.h */,
				4296F7E4204A152F00F16590 /* SchoolsTableViewController.m */,
				424FAE57204A018100B13D92 /* WebService.h */,
				424FAE58204A018100B13D92 /* WebService.m */,
			);
			path = "20180302-AA-NYCSchools";
			sourceTree = "<group>";
		};
		424FAE3A2049FBBA00B13D92 /* 20180302-AA-NYCSchoolsTests */ = {
			isa = PBXGroup;
			children = (
				424FAE3B2049FBBA00B13D92 /* _0180302_AA_NYCSchoolsTests.m */,
				424FAE3D2049FBBA00B13D92 /* Info.plist */,
			);
			path = "20180302-AA-NYCSchoolsTests";
			sourceTree = "<group>";
		};
		424FAE452049FBBA00B13D92 /* 20180302-AA-NYCSchoolsUITests */ = {
			isa = PBXGroup;
			children = (
				424FAE462049FBBA00B13D92 /* _0180302_AA_NYCSchoolsUITests.m */,
				424FAE482049FBBA00B13D92 /* Info.plist */,
			);
			path = "20180302-AA-NYCSchoolsUITests";
			sourceTree = "<group>";
		};
		424FAE73204A088400B13D92 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				424FAE76204A088400B13D92 /* AFHTTPSessionManager.h */,
				424FAE77204A088400B13D92 /* AFHTTPSessionManager.m */,
				424FAE7F204A088400B13D92 /* AFNetworking.h */,
				424FAE79204A088400B13D92 /* AFNetworkReachabilityManager.h */,
				424FAE7E204A088400B13D92 /* AFNetworkReachabilityManager.m */,
				424FAE78204A088400B13D92 /* AFSecurityPolicy.h */,
				424FAE80204A088400B13D92 /* AFSecurityPolicy.m */,
				424FAE7C204A088400B13D92 /* AFURLRequestSerialization.h */,
				424FAE75204A088400B13D92 /* AFURLRequestSerialization.m */,
				424FAE74204A088400B13D92 /* AFURLResponseSerialization.h */,
				424FAE7B204A088400B13D92 /* AFURLResponseSerialization.m */,
				424FAE7A204A088400B13D92 /* AFURLSessionManager.h */,
				424FAE7D204A088400B13D92 /* AFURLSessionManager.m */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		424FAEA8204A090700B13D92 /* frameworks */ = {
			isa = PBXGroup;
			children = (
				4296F7D3204A145300F16590 /* progressHUD */,
				424FAEF5204A0C8000B13D92 /* Mantle */,
				424FAEA9204A091000B13D92 /* AFNetworking */,
			);
			path = frameworks;
			sourceTree = "<group>";
		};
		424FAEA9204A091000B13D92 /* AFNetworking */ = {
			isa = PBXGroup;
			children = (
				424FAE90204A08BF00B13D92 /* AFHTTPSessionManager.h */,
				424FAE91204A08BF00B13D92 /* AFHTTPSessionManager.m */,
				424FAE99204A08C000B13D92 /* AFNetworking.h */,
				424FAE93204A08BF00B13D92 /* AFNetworkReachabilityManager.h */,
				424FAE98204A08C000B13D92 /* AFNetworkReachabilityManager.m */,
				424FAE92204A08BF00B13D92 /* AFSecurityPolicy.h */,
				424FAE9A204A08C000B13D92 /* AFSecurityPolicy.m */,
				424FAE96204A08C000B13D92 /* AFURLRequestSerialization.h */,
				424FAE8F204A08BF00B13D92 /* AFURLRequestSerialization.m */,
				424FAE8E204A08BF00B13D92 /* AFURLResponseSerialization.h */,
				424FAE95204A08C000B13D92 /* AFURLResponseSerialization.m */,
				424FAE94204A08BF00B13D92 /* AFURLSessionManager.h */,
				424FAE97204A08C000B13D92 /* AFURLSessionManager.m */,
			);
			path = AFNetworking;
			sourceTree = "<group>";
		};
		424FAEF5204A0C8000B13D92 /* Mantle */ = {
			isa = PBXGroup;
			children = (
				424FAEFA204A0CC300B13D92 /* extobjc */,
				424FAF07204A0CC300B13D92 /* Info.plist */,
				424FAF1A204A0CC400B13D92 /* Mantle.h */,
				424FAF10204A0CC400B13D92 /* MTLJSONAdapter.h */,
				424FAF17204A0CC400B13D92 /* MTLJSONAdapter.m */,
				424FAF06204A0CC300B13D92 /* MTLModel.h */,
				424FAF11204A0CC400B13D92 /* MTLModel.m */,
				424FAF04204A0CC300B13D92 /* MTLModel+NSCoding.h */,
				424FAF18204A0CC400B13D92 /* MTLModel+NSCoding.m */,
				424FAEF6204A0CC200B13D92 /* MTLReflection.h */,
				424FAF02204A0CC300B13D92 /* MTLReflection.m */,
				424FAF16204A0CC400B13D92 /* MTLTransformerErrorHandling.h */,
				424FAEF9204A0CC200B13D92 /* MTLTransformerErrorHandling.m */,
				424FAF0F204A0CC400B13D92 /* MTLValueTransformer.h */,
				424FAF19204A0CC400B13D92 /* MTLValueTransformer.m */,
				424FAF05204A0CC300B13D92 /* NSArray+MTLManipulationAdditions.h */,
				424FAF12204A0CC400B13D92 /* NSArray+MTLManipulationAdditions.m */,
				424FAF09204A0CC300B13D92 /* NSDictionary+MTLJSONKeyPath.h */,
				424FAF03204A0CC300B13D92 /* NSDictionary+MTLJSONKeyPath.m */,
				424FAF13204A0CC400B13D92 /* NSDictionary+MTLManipulationAdditions.h */,
				424FAF0A204A0CC300B13D92 /* NSDictionary+MTLManipulationAdditions.m */,
				424FAEF8204A0CC200B13D92 /* NSDictionary+MTLMappingAdditions.h */,
				424FAEF7204A0CC200B13D92 /* NSDictionary+MTLMappingAdditions.m */,
				424FAF14204A0CC400B13D92 /* NSError+MTLModelException.h */,
				424FAF15204A0CC400B13D92 /* NSError+MTLModelException.m */,
				424FAF08204A0CC300B13D92 /* NSObject+MTLComparisonAdditions.h */,
				424FAF0D204A0CC300B13D92 /* NSObject+MTLComparisonAdditions.m */,
				424FAF0B204A0CC300B13D92 /* NSValueTransformer+MTLInversionAdditions.h */,
				424FAF0C204A0CC300B13D92 /* NSValueTransformer+MTLInversionAdditions.m */,
				424FAF0E204A0CC300B13D92 /* NSValueTransformer+MTLPredefinedTransformerAdditions.h */,
				424FAF01204A0CC300B13D92 /* NSValueTransformer+MTLPredefinedTransformerAdditions.m */,
			);
			path = Mantle;
			sourceTree = "<group>";
		};
		424FAEFA204A0CC300B13D92 /* extobjc */ = {
			isa = PBXGroup;
			children = (
				424FAEFB204A0CC300B13D92 /* EXTRuntimeExtensions.h */,
				424FAEFC204A0CC300B13D92 /* metamacros.h */,
				424FAEFD204A0CC300B13D92 /* EXTScope.m */,
				424FAEFE204A0CC300B13D92 /* EXTRuntimeExtensions.m */,
				424FAEFF204A0CC300B13D92 /* EXTScope.h */,
				424FAF00204A0CC300B13D92 /* EXTKeyPathCoding.h */,
			);
			path = extobjc;
			sourceTree = "<group>";
		};
		4296F7D3204A145300F16590 /* progressHUD */ = {
			isa = PBXGroup;
			children = (
				4296F7D7204A148B00F16590 /* SVIndefiniteAnimatedView.h */,
				4296F7D9204A148B00F16590 /* SVIndefiniteAnimatedView.m */,
				4296F7D5204A148A00F16590 /* SVProgressAnimatedView.h */,
				4296F7D8204A148B00F16590 /* SVProgressAnimatedView.m */,
				4296F7DB204A148B00F16590 /* SVProgressHUD-Prefix.pch */,
				4296F7D6204A148B00F16590 /* SVProgressHUD.bundle */,
				4296F7DC204A148B00F16590 /* SVProgressHUD.h */,
				4296F7DD204A148B00F16590 /* SVProgressHUD.m */,
				4296F7D4204A148A00F16590 /* SVRadialGradientLayer.h */,
				4296F7DA204A148B00F16590 /* SVRadialGradientLayer.m */,
			);
			path = progressHUD;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		424FAE1E2049FBBA00B13D92 /* 20180302-AA-NYCSchools */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 424FAE4B2049FBBA00B13D92 /* Build configuration list for PBXNativeTarget "20180302-AA-NYCSchools" */;
			buildPhases = (
				424FAE1B2049FBBA00B13D92 /* Sources */,
				424FAE1C2049FBBA00B13D92 /* Frameworks */,
				424FAE1D2049FBBA00B13D92 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "20180302-AA-NYCSchools";
			productName = "20180302-AA-NYCSchools";
			productReference = 424FAE1F2049FBBA00B13D92 /* 20180302-AA-NYCSchools.app */;
			productType = "com.apple.product-type.application";
		};
		424FAE362049FBBA00B13D92 /* 20180302-AA-NYCSchoolsTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 424FAE4E2049FBBA00B13D92 /* Build configuration list for PBXNativeTarget "20180302-AA-NYCSchoolsTests" */;
			buildPhases = (
				424FAE332049FBBA00B13D92 /* Sources */,
				424FAE342049FBBA00B13D92 /* Frameworks */,
				424FAE352049FBBA00B13D92 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				424FAE392049FBBA00B13D92 /* PBXTargetDependency */,
			);
			name = "20180302-AA-NYCSchoolsTests";
			productName = "20180302-AA-NYCSchoolsTests";
			productReference = 424FAE372049FBBA00B13D92 /* 20180302-AA-NYCSchoolsTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		424FAE412049FBBA00B13D92 /* 20180302-AA-NYCSchoolsUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 424FAE512049FBBA00B13D92 /* Build configuration list for PBXNativeTarget "20180302-AA-NYCSchoolsUITests" */;
			buildPhases = (
				424FAE3E2049FBBA00B13D92 /* Sources */,
				424FAE3F2049FBBA00B13D92 /* Frameworks */,
				424FAE402049FBBA00B13D92 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				424FAE442049FBBA00B13D92 /* PBXTargetDependency */,
			);
			name = "20180302-AA-NYCSchoolsUITests";
			productName = "20180302-AA-NYCSchoolsUITests";
			productReference = 424FAE422049FBBA00B13D92 /* 20180302-AA-NYCSchoolsUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		424FAE172049FBBA00B13D92 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0920;
				ORGANIZATIONNAME = "Argueta, Adan (CHICO-C)";
				TargetAttributes = {
					424FAE1E2049FBBA00B13D92 = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
					};
					424FAE362049FBBA00B13D92 = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
						TestTargetID = 424FAE1E2049FBBA00B13D92;
					};
					424FAE412049FBBA00B13D92 = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
						TestTargetID = 424FAE1E2049FBBA00B13D92;
					};
				};
			};
			buildConfigurationList = 424FAE1A2049FBBA00B13D92 /* Build configuration list for PBXProject "20180302-AA-NYCSchools" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 424FAE162049FBBA00B13D92;
			productRefGroup = 424FAE202049FBBA00B13D92 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				424FAE1E2049FBBA00B13D92 /* 20180302-AA-NYCSchools */,
				424FAE362049FBBA00B13D92 /* 20180302-AA-NYCSchoolsTests */,
				424FAE412049FBBA00B13D92 /* 20180302-AA-NYCSchoolsUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		424FAE1D2049FBBA00B13D92 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4296F7DE204A148B00F16590 /* SVProgressHUD.bundle in Resources */,
				424FAF22204A0CC500B13D92 /* Info.plist in Resources */,
				424FAE2F2049FBBA00B13D92 /* LaunchScreen.storyboard in Resources */,
				424FAE2C2049FBBA00B13D92 /* Assets.xcassets in Resources */,
				424FAE2A2049FBBA00B13D92 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		424FAE352049FBBA00B13D92 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		424FAE402049FBBA00B13D92 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		424FAE1B2049FBBA00B13D92 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4296F7EB204A383D00F16590 /* SAT.m in Sources */,
				424FAE9C204A08C000B13D92 /* AFURLRequestSerialization.m in Sources */,
				424FAF28204A0CC500B13D92 /* NSError+MTLModelException.m in Sources */,
				424FAF1E204A0CC500B13D92 /* EXTRuntimeExtensions.m in Sources */,
				4296F7DF204A148B00F16590 /* SVProgressAnimatedView.m in Sources */,
				424FAF1F204A0CC500B13D92 /* NSValueTransformer+MTLPredefinedTransformerAdditions.m in Sources */,
				4296F7E8204A1B0800F16590 /* SchoolDetailsViewController.m in Sources */,
				424FAF21204A0CC500B13D92 /* NSDictionary+MTLJSONKeyPath.m in Sources */,
				424FAE9E204A08C000B13D92 /* AFHTTPSessionManager.m in Sources */,
				424FAEA2204A08C000B13D92 /* AFURLResponseSerialization.m in Sources */,
				424FAEA4204A08C000B13D92 /* AFURLSessionManager.m in Sources */,
				424FAF2B204A0CC500B13D92 /* MTLValueTransformer.m in Sources */,
				424FAEA5204A08C000B13D92 /* AFNetworkReachabilityManager.m in Sources */,
				424FAEA7204A08C000B13D92 /* AFSecurityPolicy.m in Sources */,
				4296F7E0204A148B00F16590 /* SVIndefiniteAnimatedView.m in Sources */,
				424FAF23204A0CC500B13D92 /* NSDictionary+MTLManipulationAdditions.m in Sources */,
				424FAF29204A0CC500B13D92 /* MTLJSONAdapter.m in Sources */,
				424FAF1C204A0CC500B13D92 /* MTLTransformerErrorHandling.m in Sources */,
				424FAF1B204A0CC500B13D92 /* NSDictionary+MTLMappingAdditions.m in Sources */,
				424FAF20204A0CC500B13D92 /* MTLReflection.m in Sources */,
				4296F7E1204A148B00F16590 /* SVRadialGradientLayer.m in Sources */,
				424FAF24204A0CC500B13D92 /* NSValueTransformer+MTLInversionAdditions.m in Sources */,
				424FAE322049FBBA00B13D92 /* main.m in Sources */,
				424FAF1D204A0CC500B13D92 /* EXTScope.m in Sources */,
				424FAF25204A0CC500B13D92 /* NSObject+MTLComparisonAdditions.m in Sources */,
				4296F7EE204A429700F16590 /* SATViewController.m in Sources */,
				424FAF2A204A0CC500B13D92 /* MTLModel+NSCoding.m in Sources */,
				4296F7E5204A152F00F16590 /* SchoolsTableViewController.m in Sources */,
				424FAE59204A018100B13D92 /* WebService.m in Sources */,
				424FAE242049FBBA00B13D92 /* AppDelegate.m in Sources */,
				424FAED2204A0AC700B13D92 /* School.m in Sources */,
				424FAF27204A0CC500B13D92 /* NSArray+MTLManipulationAdditions.m in Sources */,
				4296F7E2204A148B00F16590 /* SVProgressHUD.m in Sources */,
				424FAF26204A0CC500B13D92 /* MTLModel.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		424FAE332049FBBA00B13D92 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				424FAE3C2049FBBA00B13D92 /* _0180302_AA_NYCSchoolsTests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		424FAE3E2049FBBA00B13D92 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				424FAE472049FBBA00B13D92 /* _0180302_AA_NYCSchoolsUITests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		424FAE392049FBBA00B13D92 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 424FAE1E2049FBBA00B13D92 /* 20180302-AA-NYCSchools */;
			targetProxy = 424FAE382049FBBA00B13D92 /* PBXContainerItemProxy */;
		};
		424FAE442049FBBA00B13D92 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 424FAE1E2049FBBA00B13D92 /* 20180302-AA-NYCSchools */;
			targetProxy = 424FAE432049FBBA00B13D92 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		424FAE282049FBBA00B13D92 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				424FAE292049FBBA00B13D92 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		424FAE2D2049FBBA00B13D92 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				424FAE2E2049FBBA00B13D92 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		424FAE492049FBBA00B13D92 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		424FAE4A2049FBBA00B13D92 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		424FAE4C2049FBBA00B13D92 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = CAX2N4RX8H;
				INFOPLIST_FILE = "20180302-AA-NYCSchools/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "AA.-0180302-AA-NYCSchools";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		424FAE4D2049FBBA00B13D92 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = CAX2N4RX8H;
				INFOPLIST_FILE = "20180302-AA-NYCSchools/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "AA.-0180302-AA-NYCSchools";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		424FAE4F2049FBBA00B13D92 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = CAX2N4RX8H;
				INFOPLIST_FILE = "20180302-AA-NYCSchoolsTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "AA.-0180302-AA-NYCSchoolsTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/20180302-AA-NYCSchools.app/20180302-AA-NYCSchools";
			};
			name = Debug;
		};
		424FAE502049FBBA00B13D92 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = CAX2N4RX8H;
				INFOPLIST_FILE = "20180302-AA-NYCSchoolsTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "AA.-0180302-AA-NYCSchoolsTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/20180302-AA-NYCSchools.app/20180302-AA-NYCSchools";
			};
			name = Release;
		};
		424FAE522049FBBA00B13D92 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = CAX2N4RX8H;
				INFOPLIST_FILE = "20180302-AA-NYCSchoolsUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "AA.-0180302-AA-NYCSchoolsUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "20180302-AA-NYCSchools";
			};
			name = Debug;
		};
		424FAE532049FBBA00B13D92 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = CAX2N4RX8H;
				INFOPLIST_FILE = "20180302-AA-NYCSchoolsUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "AA.-0180302-AA-NYCSchoolsUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "20180302-AA-NYCSchools";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		424FAE1A2049FBBA00B13D92 /* Build configuration list for PBXProject "20180302-AA-NYCSchools" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				424FAE492049FBBA00B13D92 /* Debug */,
				424FAE4A2049FBBA00B13D92 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		424FAE4B2049FBBA00B13D92 /* Build configuration list for PBXNativeTarget "20180302-AA-NYCSchools" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				424FAE4C2049FBBA00B13D92 /* Debug */,
				424FAE4D2049FBBA00B13D92 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		424FAE4E2049FBBA00B13D92 /* Build configuration list for PBXNativeTarget "20180302-AA-NYCSchoolsTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				424FAE4F2049FBBA00B13D92 /* Debug */,
				424FAE502049FBBA00B13D92 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		424FAE512049FBBA00B13D92 /* Build configuration list for PBXNativeTarget "20180302-AA-NYCSchoolsUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				424FAE522049FBBA00B13D92 /* Debug */,
				424FAE532049FBBA00B13D92 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 424FAE172049FBBA00B13D92 /* Project object */;
}
